@charset "utf-8";
/************************************section1 左侧导航菜单+轮播图+右侧品牌列表*******************************************/
/*左侧导航菜单*/
.section1 .nav-list{float:left;position:relative;}
.section1 .nav-list .classify{width:228px;height:435px;border-top: 2px solid #f95c68;overflow:hidden;}
.section1 .nav-list .classify li {position:relative;border:1px solid #fff;padding-right:5px;}
.section1 .nav-list .classify li h3{line-height:32px;width:225px;overflow:hidden;color:#333;}
.section1 .nav-list .classify .arrow-right {position: absolute;right:8px;top:0px;display: block;height:30px;line-height:32px;color:#eee;}
.section1 .nav-list .classify a{display:inline-block;color:#666;margin:0 10px;line-height: 32px;height: 30px;font-size: 14px;}
.section1 .nav-list .classify .acHover{border-color:#fe8e34;border-right-color: #fff;z-index: 20;}
.section1 .nav-list .classify .acHover .arrow-right{color:#fe8e34;}
.section1 .nav-list .classify .acHover a{color:#fe8e34;text-decoration: none;cursor:pointer;}
.section1 .nav-list .popup{ display: none;; width:400px;min-height:435px;border:1px solid #fe8e34;position:absolute;left:227px;top:-1px;background:#f7f7f7;z-index:10}

/*轮播图*/
.section1 .slide { width: 710px; height: 432px; overflow: hidden; position: relative;background: #ccc; }
.section1 .banner {float:left;}
.section1 .slide ol { position: absolute;left:40%; bottom: 20px; z-index: 2; }
.slide ol li { float: left; margin-right: 3px; display: inline; cursor: pointer; background: #fcf2cf; border: 1px solid #f47500; text-align:center; color: #d94b01; font-size: 12px; height:20px; line-height: 20px; width:20px;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%;
}
.slide .ac {font-weight: bold; color: #ffffff; background: #ffb442; position: relative;}
.slide ul { position: absolute; top: 0; left: 0; z-index: 1; }
.slide ul li { width: 730px; height: 454px; float: left;}
.slide li a{display:block;}
.slide ul img {width: 730px; height: 454px; }
.section1 .slide .moveBtn { position: absolute; top: 50%; margin-top:-20px; width: 28px; height:44px; line-height:44px; font-size:30px;color: #fff; text-align: center;background: #333;  z-index: 2;text-decoration: none;
    opacity: .4;                /* Firefox, Safari(WebKit), Opera) */
    filter: "alpha(opacity=40)"; /* IE 8 */
    zoom: 1;                     /* needed in IE up to version 7, or set width or height to trigger "hasLayout" */
}
.slide .prev { left: 0; }
.slide .next { right: 0; }
/*品牌列表*/
.section1 .online-retailers {float: left;width:229px;padding:14px}
.section1 .online-retailers h2 {line-height: 52px;height: 52px;text-align: left;}
.online-retailers ul li {float: left;}
.online-retailers li a {display: inline-block;width:230px;height:120px;margin-right:6px;margin-bottom:15px;}
.online-retailers  a img {width:100%;height:100%;vertical-align: middle;}

/************************************section2 值得买+中国故事+打折*******************************************/
/*值得买*/
.section2 article {float:left;width: 870px;}
.section2 article .title {width: 860px; height:55px;border-bottom: 2px solid #f95c68;margin: 10px 26px 20px 0;}
.section2 .title h2 {float: left;height: 55px; line-height: 55px;font-size: 16px;width: 217px;text-align: center;background-color: #f95c68;color:#fff;}
.section2 .title .view-all {float: right;display: block;height: 20px;line-height: 20px;margin-top: 35px;width: 132px;text-align: center;color: #fff;background: url("../images/checkAll_bg.jpg") no-repeat;text-decoration: none;}
.section2 .title .view-all:hover {background: url("../images/checkAll_bg_nover.jpg") no-repeat;}
.section2 .product-list {width: 870px;}
.product-list .product-item {position:relative;float: left;margin-right: 9px;margin-bottom:20px;width: 250px;height:342px;padding:11px 14px 19px;border: 1px solid #e5e5e5;}
.product-list .product-item:hover{border: 1px solid #f95c68; }
.product-list .tag-arrow{position: absolute;display:block;width:65px;height:28px;left:0;top:0;line-height: 28px;text-align: center;font-size: 12px;text-transform:capitalize}
.product-list .tag-arrow:after{content:'\20';position: absolute;top: 0;right: 0;display:block;width:0;height:0;border-top: 14px solid transparent;border-bottom: 14px solid transparent;  border-right:8px solid #fff;}
.product-list .tag-new {background-color: #5390fb;}
.product-list .tag-recommend {background-color: #f95c68;width:90px;}
.product-list .tag-hot {background-color: #fe8e34;}
.product-list .product-item a {display: inline-block;overflow: hidden;color:#fff;}
.product-list .product-item a:hover{text-decoration: none;}
.product-list .product-item i{display:block;width:250px;height:250px;overflow: hidden;}
.product-list  i img {width: 100%;height: auto;}
.product-list .product-item .discount-info {background-color:#000;position: absolute;left:14px;top:208px;height:42px;width:230px;font-weight: 400;color:#fff;line-height: 20px;padding:5px 10px;
    opacity: 0.5;                /* Firefox, Safari(WebKit), Opera) */
    filter: "alpha(opacity=50)"; /* IE 8 */
    zoom: 1;                     /* needed in IE up to version 7, or set width or height to trigger "hasLayout" */
}
.product-item .middle span {display: inline-block;line-height: 30px;}
.product-item .middle span:hover{color:#f95c68;}
.product-list .product-item .describe {color:#333;line-height:24px;height: 48px;width:250px;overflow: hidden;}
.product-item .middle {color:#ccc;}
.product-item .middle .price {color:#f95c68;margin-right:60px;}
.product-item .middle .collect {margin-right:10px;padding-left: 26px;background: #f5f5f5 url("../images/collect.png") no-repeat 5px 13px;}
.product-item .hover-text {display:none;position: absolute;left:0;bottom:0;width:250px;height:93px;background-color: #f95c68;padding:19px 14px 0;}
.product-item:hover .hover-text{display: block;color:#fff;}
.hover-text .price{float:left;}
.hover-text .link{float:right;width:70px;height:34px;border:1px solid #fff;line-height: 34px;padding-left:30px;background: url("../images/link01.png") no-repeat 7px 7px;}
.hover-text .link:hover{color:#333;background: url("../images/link02.png") no-repeat 7px 7px;}
.hover-text a{cursor: pointer;}
.hover-text .bot .contact {display: inline-block;padding:5px;margin: 10px 30px 0 10px;background: #f5f5f5;width:115px;color:#333;}
.hover-text .contact img { vertical-align: middle;margin-right: 6px;width:16px;height: 20px;}
.hover-text .contact:hover {color:#f95c68;}
.collect {display: inline-block;padding:10px;width:10px;height:10px;background: #f5f5f5 url("../images/collect.png") no-repeat 5px 5px; }
.collect:hover {background: #fff url("../images/collecthover.png") no-repeat 5px 5px;}
.product-list .pageBtn-nav {width:420px;margin: 20px auto 30px;}
.product-list .pageBtn-nav .pageBtn{display:inline-block;height:24px;line-height: 24px;padding:0 7px;text-align: center;border: 1px solid #e5e5e5;}
.product-list .pageBtn-nav .pageBtn:hover{cursor: pointer;}
.product-list .pageBtn-nav .active{ background-color: #f95c68;color:#fff;}
.product-list .pageBtn-nav input{width: 24px;height:24px;border:1px solid #fff;outline: none;}

/*中国故事*/
.section2 aside {width: 288px;float:right;margin-top:87px;}
.section2 aside .title {margin:18px 0 16px;}
.section2 aside .title h3{float: left;position: relative;height:20px;line-height: 20px;padding-left: 9px;text-transform: capitalize;}
.section2 aside .title h3:after{content:'\20';position: absolute;top: 0;left: 0;display:block;width:3px;height:17px;background-color: #f95c68;}
aside .title .btn-box{float: right;}
aside .title .btn-box .num{margin-right: 10px;}
aside .title .btn-box .now{color:#f95c68;}
aside .title .btn-box .sum{color:#ccc;}
aside .title .btn-box .btn{display:inline-block;width:20px;height:20px;line-height:20px;text-align: center;background-color: #666;color:#fff;margin-right: 2px;cursor: pointer;}
aside .title .btn-box .btn-unClick {background-color: #ccc;}
.stories .stories-list li{margin-bottom:14px;position: relative;}
.stories .stories-list li:hover .over-modal{display: block;cursor: pointer;}
.stories-list li .over-modal{position:absolute;left:0;top:0;width:288px;height:162px;display: none; background-color: #000;
    opacity: 0.2;                /* Firefox, Safari(WebKit), Opera) */
    filter: "alpha(opacity=20)"; /* IE 8 */
    filter: alpha(opacity=20);  /* IE 4-7 */
    zoom: 1;                     /* needed in IE up to version 7, or set width or height to trigger "hasLayout" */}
.stories-list li a{display: block;width:288px;height:162px;overflow: hidden;}
.stories-list a img{width:100%;height:auto;}

/*打折信息*/
.discount-deal li{position:relative;margin-bottom:14px;width:298px;height:83px;padding:5px 10px;border:1px solid #e5e5e5;}
.discount-deal li:hover{border:1px solid #f95c68;}
.discount-deal li:hover h4{color:#f95c68;}
.discount-deal li a{display: block;width:298px;height:73px;text-decoration: none;}
.discount-deal .pic-box {position:absolute;left:10px;top:10px;width:68px;height:68px;border:1px solid #e5e5e5;}
.discount-deal .pic-box img{width:100%;height:auto;}
.discount-deal .describe {padding-left:80px;padding-top: 5px;}
.discount-deal .describe h4{color:#333;line-height: 20px ;height:44px;width:220px;overflow: hidden;}
.discount-deal .describe .price{padding-left: 10px;color:#f95c68;margin-right:10px;}
.discount-deal .describe time{color:#666;}

